Version: dev-java/commons-launcher 1.1-r2:0

Depends On: dev-java/ant-core:0 >=virtual/jdk-1.6 source? ( app-arch/zip ) >=dev-java/java-config-2.2.0-r3 source? ( app-arch/zip )

USE Flags:elibc_FreeBSD examples doc source elibc_FreeBSD

1.1-r2
"amd64 ppc64 x86 ~x86-fbsd"
comments powered by Disqus